Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: fcitx-qimpanel
Source: https://github.com/UbuntuKylin/fcitx-qimpanel

Files: *
Copyright: 2013 National University of Defense Technology(NUDT) & Kylin Ltd
License: GPL-3

Files: kimpanelagent*.* config-tool/kimpanelagent*.*
Copyright: 2009 Wang Hoi <zealot.hoi@gmail.com>
           2011, CSSlayer <wengxt@gmail.com>
License: GPL-2+

Files: toplevel.*
Copyright: 2013, CSSlayer <wengxt@gmail.com>
License: GPL-2+

Files: skin/*
Copyright: 2013 National University of Defense Technology(NUDT) & Kylin Ltd
           2013 Canonical Ltd
License: GPL-3

Files: debian/*
Copyright: 2013, Aron Xu <happyaron@ubuntu.com>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the
 Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,
 MA 02110-1301, USA.
 .
 On Debian systems, the full text of GPL-2 could be found at
 `/usr/share/common-licenses/GPL-2'.

License: GPL-3
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the
 Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,
 MA 02110-1301, USA.
 .
 On Debian systems, the full text of GPL-3 could be found at
 `/usr/share/common-licenses/GPL-3'.
